#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.14
visibility:           public
id:                   store-0.7.14-GSYJJw5RYmQKK5SYBMqdXi
key:                  store-0.7.14-GSYJJw5RYmQKK5SYBMqdXi
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  cfa66bd98af1d69c40eed5e99bbe53df
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.14-GSYJJw5RYmQKK5SYBMqdXi
depends:
    array-0.5.4.0 async-2.2.4-I2YTB5000Kj32n0kKJ2NSg base-4.15.1.0
    base-orphans-0.8.7-K2ZcyKtCCb9HH3OC5mPUhG
    base64-bytestring-1.2.1.0-FOp1Agqy33pIuogSynRJiT
    bifunctors-5.5.12-E1trjvI5xDO25E88KGyQsI bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-5rfRs4fEkSSFk2YjyrZeM8 deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-21g4xEZnILeCWCcjUfL1DY ghc-prim-0.7.0
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    hspec-2.9.7-2AaZcAFJctiFcz3EEPqldr
    hspec-smallcheck-0.5.2-F8jixgd6bjHD6cb4ertOSV integer-gmp-1.1
    lifted-base-0.2.3.12-4LMw4jS7JeYFcVG3vbWUmF
    monad-control-1.0.3.1-DlsUqLFbWM58bb5zwVUuLI
    mono-traversable-1.0.15.3-DF45YFsyvOFG39Qo8MhgZI
    network-3.1.2.7-3dAlKyu2TU91rkKNmDqxd9
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    resourcet-1.2.6-NA01tpW69P4f8sgxdEtV
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-IF6qC0THddR5yK6IwNkUM0
    store-core-0.4.4.4-G0zXNpankQL9XYJ7Z1f7yk
    syb-0.7.2.1-AxFN4KGxWlA3uSocGRGhiw template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-HVlMfB8a1jfKS5ME7KCIMV
    th-lift-instances-0.1.19-B8QBrp5MbwhJ5MtTHixzw5
    th-orphans-0.13.13-K1iQvL7tpXwH34id8tIyMw
    th-reify-many-0.1.10-AR3Rk6XyY29LOMGfg3ti6h
    th-utilities-0.2.4.3-15d5l919L7n1DRPrzQWISo time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

